body {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
}
.header {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    color:white;
    background-color:#445162;
    font-size: 20px;
}
.header_first_title {
    font-size: 60px;
    font-weight: 400;
}

.header_first_list {
    list-style-image:url(img/check.png) ;
}

.header_first_list_points {
    line-height: 2;
}
.header_second {
    padding-top: 50px;
}

.header_second_logo {
    background-color: white;
    width: 470px;
    height: 215px;
}
.about {
    display: flex;
    justify-content: space-around;
    color:#445162;
    padding-top: 30px;
    padding-right: 70px;
    padding-left: 70px;
    padding-bottom: 50px;
}

.about_text_title {
    font-weight: 400;
}
.about_text_paragraph {
    line-height: 1.5;
    font-size: 16px;
}

.about_video {
    padding-top: 20px;
}

.about_video_div {
    background-color: #445162;
    width: 430px;
    height:245px;
}
.pluses {
    line-height: 1.5;
    background-color: #f5f5f5;
    padding-top: 25px;
    padding-bottom: 50px;
    color: #445162;
}

.pluses_title {
    text-align: center;
    font-weight: 400;
}

.pluses_row {
    display: flex;
    justify-content: center;
}

.pluses_row_list {
    padding: 20px 20px 20px 20px;
}

.pluses_row_list_row {
    display: flex;
    flex-direction: row;
}
.pluses_row_list_row_picture {
    padding-top: 40px;
    padding-right: 10px;
}

.screenshots {
    padding-top: 50px;
    color: #445162;
}

.screenshots h2 {
    font-weight: 400;
}

.screenshots_title {
    color:#445162;
    text-align: center;
    font-weight: 400;
}
.screenshots_row {
    display: flex;
    justify-content: center;
}
.screenshots_row_list {
    padding: 20px 20px 20px 20px;
}

.screenshots_row_list_row {
    display: flex;
    flex-direction: row;
    padding-bottom: 30px;
}

.screenshots_row_list_row_point {
    padding-left: 10px;
    line-height: 1.5;
}

.screen {
    width: 200px;
    height: 150px;
    background-color: #445162;
}

.reviews {
    background-color: #f5f5f5;
    padding-top: 40px;
    padding-bottom: 50px;
}

.reviews p {
    font-style: italic;
}

.reviews_title {
    color:#445162;
    text-align: center;
    font-weight: 400;
}

.reviews_row {
    display: flex;
    justify-content: space-around;
}
.reviews_row_list {
    padding: 20px 20px 20px 20px;
}

.reviews_row_list_row {
    display: flex;
    flex-direction: row;
    padding-bottom: 25px;
}

.reviews_row_list_row_picture {
    padding-right: 20px;
}

.reviews_row_list_row_point {
    padding-left: 10px;
    padding-right: 10px;
    background-color: #ebebeb;
    border-radius: 3%;
} 

.avatar {
    width: 80px;
    height: 80px;
    background-color: #445162;
    border-radius: 50%;
}

.buy {
    display: flex;
    align-items: flex-end;
    flex-direction: row;  
    justify-content: space-around;
    padding-bottom: 50px;
}
.buy_title {
    color:#445162;
    font-weight: 400;
    text-align: center;
    padding-top: 50px;
}

.buy p {
    color:white;
    font-size: 25px;
    text-align: center;
}

.buy ol {
    color:white;
}

.buy_standart_money, .buy_premium_money, .buy_lux_money {
    margin-left: 2px;
    margin-right: 2px;
    padding-top:20px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 40px;
    background-color: white;
    color:#445162;
}

.buy_standart, .buy_premium, .buy_lux {
    background-color: #445162;
    width: 300px;
    border-radius: 3%;
}

.buy_standart_button, .buy_premium_button, .buy_lux_button  {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 15px;
}

.buy_standart_button_style, .buy_premium_button_style, .buy_lux_button_style {
    background-color: white;
    padding-top: 15px;
    padding-bottom: 15px;
    color:#445162;
    border:0;
    border-radius: 5px;
    font-weight: bold;
    padding-left:45%;
    padding-right: 45%;
}

.contacts {
    padding-top:50px;
    padding-bottom: 50px;
    background-color: #445162;
    color:white;
}

.contacts_title {
    font-weight: 400;
    text-align:center;
}

.contacts_row {
    display: flex;
    justify-content: center;
}

.contacts_row_input {
  display: flex;
  flex-direction: column;
  padding-right: 30px;
}

input {
    border: none;
    border-radius: 5px;
    width: 500px;
    height: 48px;
}

textarea {
    border-radius: 5px;
    width: 500px;
    height:100px;
}

.contact_row_button {
    padding-top: 10px;
    text-align: center;
}

.contact_row_button_form {
    font-weight: bold;
    color: #445162;
    background-color: white;
    width: 140px;
    height: 48px;
    border-radius: 10px;
    border: none;
    text-transform: uppercase;
}

.contacts_row_info_ {
    display: flex;
}

.icon_contacts {
    padding-right: 15px;
    padding-top: 10px;
}
.footer_span {
    padding-top: 5px;
    color: #445162;
    text-align: center;
}